﻿.kche-t91 .kche-t91-item:hover>em,.kche-t91 .kche-t91-item:hover>.kche-t91-item-tit{color:var(--color)}
.pro-detail .kche-t10>h2 {font-size:var(--fontsize24)!important}
.pro-detail .pro-detail-content .part-con *,.kche-t55>.kche-faq-list>.kche-faq-item>.kche-faq-tit>p{font-size:var(--fontsize20)}
@media (min-width:1025px) {
.pro-detail .pro-detail-top .pro-info .pro-con{font-size: var(--fontsize20);} 
}
.prodetail-imglsit{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}

